package com.ferienclub.leisure;

import com.ferienclub.custadmin.beans.CustomerPreferences;
import com.ferienclub.leisure.esb.messages.LeisureQuery;

public interface LeisureFacility {

	public LeisureOffers getLeisureOffers(CustomerPreferences prefs);
	
	public int makeBooking(LeisureOffer offer, Integer persons);
}
